Jifty-Plugin-SiteNews

Prerequisites

Jifty-Plugin-SiteNews declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Jifty0Jifty-1.10518114.29